﻿@import url(reset.css);
@import url(base.css);
@import url(layout.css);
@import url(board.css);
/* 공통 */
.tbl_write{width:100%;}
.tbl_write td{margin:0 4px 4px 0;background:#e4e4e4;padding:10px 0;border-left:5px solid #00bab6;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.tbl_write td span{float:left;padding:3px 0 0 32px;width:70px;}
.tbl_write td span.con{clear:both;}
.tbl_write td input{width:60%;height:24px;border:0;background:transparent;}
.tbl_write td textarea{width:910px;height:150px;border:0;background:transparent;margin:10px 20px 0 30px;}
.tbl_write a u{color:red !important;}




/* product */
.productPanel {min-height:600px;}
.productPanel .spot{width:980px;height:90px;margin-bottom:30px;}
.productPanel .spot p{padding:0px 50px 0 245px;color:#1a1a1a;font-size:16px;display:table-cell;vertical-align:middle;height:90px;}
.productPanel .spot_1 p{padding:10px 50px 10px 245px;color:#1a1a1a;font-size:16px;}
.productPanel .spot.bg1{background:url(../../images/product/bg_1.png) no-repeat;}
.productPanel .spot.bg2{background:url(../../images/product/bg_2.png) no-repeat;}
.productPanel .spot.bg3{background:url(../../images/product/bg_3.png) no-repeat;}
.productPanel .spot.bg4{background:url(../../images/product/bg_4.png) no-repeat;}
.productPanel .spot.bg5{background:url(../../images/product/bg_5.png) no-repeat;}
.productPanel .tab{overflow:hidden;position:relative;clear:both;}
.productPanel .tab .btnSiteGo{position:absolute;bottom:15px;right:15px;}
.productPanel .tab ul{overflow:hidden;background:url(../../images/product/bg_tab.gif) repeat-x 0 100%;}
.productPanel .tab ul li{float:left;width:120px;height:65px;margin-left:2px;background:url(../../images/product/bg_tab_box.gif) no-repeat -120px 0;text-align:center;}
.productPanel .tab ul li:first-child{margin-left:0;}
.productPanel .tab ul li.on,
.productPanel .tab ul li:hover{background-position:0 0;}
.productPanel .tab ul li a{display:block;padding-top:8px;}
.productPanel .tab ul li a.ic0{padding-top:25px;font-size:16px;}
.productPanel .tab ul li a.ic1{padding-top:15px;}
.productPanel .tab ul li a.ic3{padding-top:12px;}
.productPanel .tab ul li a.ic5{padding-top:14px;}
.productPanel .tab .btnReplace{position:absolute;top:27px;right:15px;display:block;padding-left:23px;padding-top:0px;height:16px;color:#018885;background:url(../../images/product/bg_replace.gif) no-repeat;}
.productPanel .tab .btnReplace2{position:absolute;top:27px;right:15px;display:block;padding-left:23px;padding-top:0px;height:16px;color:#000;background:url(../../images/product/bg_rep_2.png) no-repeat;}
.productPanel .productCate{display:inline-block;border-bottom:0px solid #00A79D;color:#00A79D;margin-bottom:12px;clear:both;font-size:16px;font-weight: 700;margin-left:3px;}
.xproductPanel .xproductCate{display:inline-block;border-bottom:1px solid #747474;color:#747474;margin-bottom:12px;clear:both;font-size:16px;margin-left:3px;}
.productPanel .category{margin:40px 0 20px 0;clear:both;float:left;}
.productPanel .category dl{float:left;margin-right:60px;}
.productPanel .category dl dt{display:inline-block;margin-right:15px;color:#1a1a1a;font-size:17px;padding-top:3px;}
.productPanel .category dl dd{display:inline-block;border:1px solid #00bab6;height:33px;position:relative;width:330px;background:#fff;}
.productPanel .category dl dd a{color:#018885;padding:7px 12px;display:block;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;font-size:14px;}
.productPanel .category dl dd span{position:absolute;top:7px;right:12px;color:#018885;}
.productPanel .category dl dd ul{position:absolute;top:34px;left:-1px;width:330px;border:1px solid #00bab6;border-width:0px 1px 1px 1px;display:none;background:#fff;z-index:999;}
.productPanel .category dl dd ul li{border-top:1px solid #00bab6;}
.productPanel .category dl dd ul li:first-child{border-top:0;}
.productPanel .category dl dd ul li a{display:block;color:#666666;width:100%;height:32px;font-size:15px;}
.productPanel .category dl dd ul li a:hover{color:#fff;background:#a3a3a3;}
.productPanel .productList{clear:both;overflow:hidden;}
.productPanel .productList ul{overflow:hidden;clear:both;margin-bottom:20px;}
.productPanel .productList ul li{position:relative;float:left;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;width:245px;border:1px solid #e4e4e4;border-width:1px 1px 1px 0;background:#fff;}
.productPanel .productList ul li:first-child{border-left:1px solid #e4e4e4;}
.productPanel .productList ul li p{height:65px;padding:10px 0;text-align:center;background:#fafafa;-moz-box-sizing: border-box;box-sizing: border-box;}
.productPanel .productList ul li a.show{display:table-cell;width:243px;height:243px;text-align:center;vertical-align:middle;}
.productPanel .productList ul li .show img{max-width:180px;}
.productPanel .productList ul li .ov{position:absolute;top:-1px;left:-1px;background:rgba(000,000,000,0.5);text-align:center;display:none;}
.productPanel .productList ul li .ov a{display:block;width:247px;height:310px;}
.productPanel .productList ul li .ov img{padding-top:110px;}

.productDetail{clear:both;margin-top:25px;background:#fff;}
.productDetail .imgPanel{text-align:center;padding:0px 0 50px 0;}
.productDetail .imgPanel_1{text-align:center;padding:0px 0 50px 0;}
.productDetail .imgPanel img{width:500px;height:500px;}
.productDetail .imgPanel_1 img{width:900px;height:500px;}
.productDetail .desc dl dt{font-size:28px;text-align:center;padding-bottom:30px;color:#018885;}
.productDetail .desc dl dd{padding:0px 55px;text-align:center;line-height:160%;}
.productDetail .desc dl dd *{font-family:'맑은 고딕';}
.productDetail .productInfo{clear:both;margin-top:45px;}
.productDetail .productInfo ul li{margin-bottom:2px;}
.productDetail .productInfo ul li .q{background:#e4e4e4;border-left:5px solid #108f8c;}
.productDetail .productInfo ul li .q a{width:100%;background:url(../../images/product/bg_plus.gif) no-repeat 99% 50%;display:block;padding:12px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;font-size:16px;font-weight:bold;}
.productDetail .productInfo ul li .a{padding:15px 30px;line-height:160%;display:none;}
.productDetail .productInfo ul li.on .q{background:#e1f1f1;}
.productDetail .productInfo ul li.on .q a{background:url(../../images/product/bg_minus.gif) no-repeat 99% 50%;color:#018885;}

.btnList {text-align:center;margin-top:30px;}
.btnList a{display:inline-block;border:1px solid #d9d9d9;padding:10px 80px;background:#fff;color:#787878;font-size:14px;font-weight:bold;}

.rstCnt{font-size:18px;margin-bottom:30px;}
.new{background:url(../../images/product/new.png) no-repeat 0 0;position:absolute;top:0;left:0;width:82px;height:83px;}
.pgTitle{text-align:center;font-size:33px;color:#018885;padding:40px 0 20px 0;}
.pgTitle span{padding-bottom:4px;border-bottom:0px solid #018885;}

/* cap */
.subTitle{text-align:center;font-size:25px;font-weight:bold;color:#1a1a1a;margin-bottom:40px;clear:both;}
.ssubTitle{text-align:center;font-size:30px;font-weight:bold;color:#1a1a1a;margin-bottom:40px;clear:both;}
.subTitle span{color:#018885;font-weight:bold}
.licenseList{margin-top:40px;}
.licenseList ul{overflow:hidden;}
.licenseList ul li{float:left;width:232px;height:326px;background:url(../../images/cap/bg_lic.gif) no-repeat;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;padding:11px;margin-left:17px;}
.licenseList ul li:first-child{margin-left:0;}

.oemPackage{padding-bottom:420px;background:url(../../images/cap/bg_img1.png) no-repeat 0 100%;}
.writeForm{margin-top:50px;}
.writeForm .fromTitle{font-size:28px;text-align:center;margin-bottom:25px;}

.productProcess{overflow:hidden;margin-top:50px;}
.productProcess ul{overflow:hidden;}
.productProcess ul li{float:left;width:202px;}
.productProcess ul li div{padding-top:94px;text-align:center;}
.productProcess ul li.step1{background:url(../../images/cap/bg_arrow.gif) no-repeat 100% 50%;}
.productProcess ul li.step1 div{background:url(../../images/cap/bg_icon_1.gif) no-repeat 50% 0;color:#66952d;}
.productProcess ul li.step2{background:url(../../images/cap/bg_arrow2.gif) no-repeat 100% 50%;}
.productProcess ul li.step2 div{background:url(../../images/cap/bg_icon_2.gif) no-repeat 50% 0;color:#00a79d;}
.productProcess ul li.step3{background:url(../../images/cap/bg_arrow3.gif) no-repeat 100% 50%;}
.productProcess ul li.step3 div{background:url(../../images/cap/bg_icon_3.gif) no-repeat 50% 0;color:#603811;}
.productProcess ul li.step4{background:url(../../images/cap/bg_arrow4.gif) no-repeat 100% 50%;}
.productProcess ul li.step4 div{background:url(../../images/cap/bg_icon_4.gif) no-repeat 50% 0;color:#f15a28;}
.productProcess ul li.step5{width:172px;}
.productProcess ul li.step5 div{background:url(../../images/cap/bg_icon_5.gif) no-repeat 50% 0;color:#be1d2c;}

/* network */
.partenerTab{overflow:hidden;}
.partenerTab ul{overflow:hidden;position:relative;}
.partenerTab ul.on{background:url(../../images/network/bg_line.gif) repeat-x 0 155px;height:550px;}
.partenerTab ul li{float:left;width:233px;height:156px;background:url(../../images/network/bg_tab.png) no-repeat -233px 0;margin-left:16px;}
.partenerTab ul li > a > img{padding:1px;width:231px;height:138px;}
.partenerTab ul li.on{background-position:0 0;}
.partenerTab ul li:first-child{margin-left:0;}
.partenerInfo{clear:both;position:absolute;top:156px;left:0;height:348px;width:100%;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;display:none;border-left:1px solid #e4e4e4;border-right:1px solid #e4e4e4;border-bottom:1px solid #e4e4e4;background:#fff;padding:40px;overflow:hidden;}
.partenerInfo .left{float:left;width:400px;margin-right:40px;}
.partenerInfo .left img{width:100%;}
.partenerInfo .right{float:left;width:450px;}
.partenerInfo .right dl{text-align:left;}
.partenerInfo .right dl dt{padding:10px 0 25px 0;font-size:20px;}
.partenerInfo .right .thumb{position:absolute;bottom:40px;left:470px;}
.partenerInfo .right .thumb ul{overflow:hidden;}
.partenerInfo .right .thumb ul li{float:left;width:80px;height:54px;background:#e4e4e4;margin-left:10px;}
.partenerList{clear:both;}
.partenerList ul{overflow:hidden;margin-top:16px;}
.partenerList ul li{float:left;margin-left:16px;margin-bottom:16px;}
.partenerList ul li.first{margin-left:0;}

.sponsor ul{overflow:hidden;}
.sponsor ul li{background:#fff;float:left;width:314px;margin:0 0 16px 16px;border:1px solid #fff;-webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;}
.sponsor ul li.first{margin-left:0;}
.sponsor ul li:hover{border:1px solid #ccc;-webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;}
.sponsor ul li p{height:35px;text-align:center;padding-top:5px;}

.mapPanel1{width:980px;height:405px;background:url(../../images/network/bg_map_1.png) no-repeat 50% 0%;position:relative;}
.mapPanel1 a,
.mapPanel2 a{display:block;width:16px;height:26px;background:url(../../images/network/icon_p.png) no-repeat;}
.mapPanel1 a.on,
.mapPanel2 a.on{background:url(../../images/network/icon_p_on.png) no-repeat;}
.mapPanel1 .point_1{position:absolute;top:140px;left:434px;}
.mapPanel1 .point_2{position:absolute;top:144px;left:405px;}
.mapPanel1 .point_3{position:absolute;top:184px;left:373px;}
.mapPanel1 .point_4{position:absolute;top:180px;left:387px;}
.mapPanel1 .point_5{position:absolute;top:222px;left:349px;}
.mapPanel1 .point_6{position:absolute;top:312px;left:450px;}
.mapPanel1 .point_7{position:absolute;top:340px;left:497px;}
.mapPanel1 .point_8{position:absolute;top:123px;left:652px;}
.mapPanel1 .point_9{position:absolute;top:205px;left:362px;}
.mapPanel1 .point_10{position:absolute;top:235px;left:375px;}
.mapPanel1 .point_11{position:absolute;top:110px;left:355px;}
.mapPanel1 .point_12{position:absolute;top:185px;left:220px;}
.mapPanel1 .point_16{position:absolute;top:195px;left:340px;}
.point_info{position:absolute;display:none;}
.mapPointer{padding-bottom:13px;background:url(../../images/network/bg_p.png) no-repeat 0 100%;}
.mapPointer span{display:block;min-width:80px;padding:5px;text-align:center;background:#018885;font-size:14px;color:#fff;}
.mapInfo{overflow:hidden;margin-top:30px;}
.mapInfo .mapItem{float:left;margin-left:10px;margin-bottom:10px;position:relative;}
.mapInfo .mapItem.first{margin-left:0;}
.mapInfo .mapItem dl{width:188px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;border:1px solid #e4e4e4;}
.mapInfo .mapItem dl dt{border-bottom:1px solid #e4e4e4;background:#fafafa;text-align:center;font-size:16px;padding:10px 0;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.mapInfo .mapItem dl dd{min-height:50px;padding:10px;color:#666666;height:78px;background:#fff;}
.mapInfo .mapItem dl dd ul li{line-height:160%;font-size:16px;}
.mapInfo .mapItem dl dd ul li1{line-height:160%;font-size:13px;}
.mapInfo .mapItem dl dd ul li2{line-height:160%;font-size:14px;}

.mapInfo .mapItem.m2 dl{width:584px;}
.mapInfo .mapItem.m2 dl ul{float:left;width:25%;}

.mapInfo .mapItem.m3 dl{width:980px;}
.mapInfo .mapItem.m3 dl ul{float:left;width:25%;}
.mapInfo .mapItem.m3 dl dd{height:60px;}

.mapInfo .mapItem.m4 dt{border:0;}

.mapInfo .mapItem .ov{display:none;position:absolute;top:0;left:0;width:100%;height:100%;background:rgba(1,136,133,0.3);}

.mapPanel2{width:361px;height:300px;position:relative;background:url(../../images/network/bg_map_2.png) no-repeat;margin:0 auto;}
.mapPanel2 .point_1{position:absolute;top:62px;left:323px;}
.mapPanel2 .point_2{position:absolute;top:127px;left:345px;}
.mapPanel2 .point_3{position:absolute;top:197px;left:328px;}
.mapPanel2 .point_4{position:absolute;top:208px;left:311px;}
.mapPanel2 .point_5{position:absolute;top:215px;left:288px;}
.mapPanel2 .point_6{position:absolute;top:188px;left:232px;}


/* about */
.subDep{background:url(../../images/cap/bg_p1.png) no-repeat 80% 0;padding-top:30px;}
#overviewPanel{position:relative;width:100%;height:359px;margin-bottom:30px;}
#overviewPanel .slidesjs-previous {position:absolute;top:170px;left:0;width:25px;display:block;z-index:99999;background:url(../../images/cap/btn_left.gif) no-repeat;padding-top:25px;overflow:hidden;height:0;}
#overviewPanel .slidesjs-next {position:absolute;top:170px;right:0;width:25px;display:block;z-index:99999;background:url(../../images/cap/btn_right.gif) no-repeat;padding-top:25px;overflow:hidden;height:0;}

#ausPanel{position:relative;width:100%;height:365px;margin-top:30px;}
#ausPanel .slidesjs-previous {position:absolute;top:170px;left:0;width:25px;display:block;z-index:99999;background:url(../../images/cap/btn_right.gif) no-repeat;padding-top:25px;overflow:hidden;height:0;}
#ausPanel .slidesjs-pagination {position:absolute;right:20px;bottom:10px;z-index:99999;}
#ausPanel .slidesjs-pagination li{display:inline-block;  margin-left:10px;}
#ausPanel .slidesjs-pagination li:first-child{margin-left:0px;}
#ausPanel .slidesjs-pagination li a {
  display: block;
  width: 15px;
  height: 0;
  padding-top: 15px;
  background: url(../../images/main/bg_dot.png) no-repeat -15px 0;
  overflow: hidden;
}

#ausPanel .slidesjs-pagination li a.active,
#ausPanel .slidesjs-pagination li a:hover.active {
  background-position: 0px 0;
}



.aboutLic{text-align:center;margin-top:50px;}
.aboutLic a{margin-left:24px;}
.aboutLic a:first-child{margin-left:0;}

.pt2{font-size:20px;}
.policy{margin-top:35px;background:url(../../images/about/bg_dot.png) repeat-x;}
.policy ul {overflow:hidden;}
.policy ul li{overflow:hidden;clear:both;margin-top:35px;}
.policy ul li .left{float:left;width:190px;margin-top:8px;}
.policy ul li .left p{font-size:17px;text-align:center;}
.policy ul li.i1 .left{background:url(../../images/about/bg_icon_1.png) no-repeat 50% 0;padding-top:55px;color:#66952d;}
.policy ul li.i2 .left{background:url(../../images/about/bg_icon_2.png) no-repeat 50% 0;padding-top:55px;color:#00a79d;}
.policy ul li.i3 .left{background:url(../../images/about/bg_icon_3.png) no-repeat 50% 0;padding-top:55px;color:#603811;}
.policy ul li.i4 .left{background:url(../../images/about/bg_icon_4.png) no-repeat 50% 0;padding-top:55px;color:#f15a28;}
.policy ul li.i5 .left{background:url(../../images/about/bg_icon_5.png) no-repeat 50% 0;padding-top:55px;color:#be1d2c;}

.policy ul li .right{float:left;width:790px;text-align:left;}
.policy ul li .right dl dt{font-size:19px;margin-bottom:10px;}
.policy ul li .right dl dd{color:#666;}
.policy ul li.i1 .right dl dt{color:#66952d;}
.policy ul li.i2 .right dl dt{color:#00a79d;}
.policy ul li.i3 .right dl dt{color:#603811;}
.policy ul li.i4 .right dl dt{color:#f15a28;}
.policy ul li.i5 .right dl dt{color:#be1d2c;}

.hisTab{overflow:hidden;}
.hisTab ul{overflow:hidden;}
.hisTab ul li{float:left;width:32%;margin-left:2%;}
.hisTab.type02 ul li{float:left;width:49%;margin-left:2%;}
.hisTab ul li:first-child{margin-left:0;}
.hisTab ul li a{width:100%;padding:0 0 5px 0;text-align:center;display:block;border-bottom:4px solid #cecece;font-size:18px;font-weight:bold;color:#787878;}
.hisTab ul li a.on,
.hisTab ul li a:hover{color:#018885;border-bottom:4px solid #018885;}

.history{position:relative;margin-top:50px;}
.history .historyTitle{width:143px;height:143px;background:url(../../images/about/bg_cir.png) no-repeat;color:#fff;position:absolute;top:0;left:0;font-size:35px;padding:37px 0 0 24px;line-height:100%;}
.history dl{margin-left:173px;overflow:hidden;padding-bottom:25px;background:url(../../images/about/bg_dot2.png) repeat-x 0 100%;margin-bottom:24px;position:relative;}
.history dl dt{position:absolute;top:0;left:0;color:#018885;font-size:20px;}
.history dl dd{margin-left:70px;}
.history dl dd ul li{padding-left:10px;background:url(../../images/about/bg_dot3.png) no-repeat 0 10px;margin-top:10px;}
.history dl dd ul li:first-child{margin-top:0px;}

.awordPanel{position:relative;margin-top:50px;}
.awordPanel .aword{position:relative;}
.awordPanel .aword .awordTitle{position:absolute;top:0;left:0;color:#00bab6;font-size:40px;}
.awordPanel .aword dl{margin-left:197px;overflow:hidden;padding-bottom:25px;background:url(../../images/about/bg_dot2.png) repeat-x 0 100%;margin-bottom:24px;}
.awordPanel .aword dl dt{float:left;width:245px;height:337px;background:#fff;margin-right:55px;}
.awordPanel .aword dl dt img{border:1px solid #e4e4e4;padding:10px;}
.awordPanel .aword dl dd{float:left;height:337px;display:table;}
.awordPanel .aword dl dd p{display:table-cell;vertical-align:middle;font-size:30px;line-height:100%;color:#666;}

.ci{position:relative;width:100%;background:url(../../images/about/bg_dot.png) repeat-x 0 100%;padding-bottom:45px;overflow:hidden;}
.ci .left{float:left;width:250px;}
.ci .right{float:left;width:730px;text-align:left;font-size:26px;}
.ci .right p{font-size:18px;}
.ci .right span{color:#018885;font-size:32px;}
.ci .right div{line-height:130%;}
.ci .right span.p1{color:#66952d;}
.ci .right span.p2{color:#00a79d;}
.ci .right span.p3{color:#be1d2c;}



.mapIntro{overflow:hidden;padding:10px 20px 10px 10px;border:1px solid #d9d9d9;}
.mapIntro span{float:left;padding:0px 70px 0 14px;height:20px;color:#666;font-size:14px;}
.mapIntro span.icon1{background:url(../../images/about/icon_1.gif) no-repeat 0 2px;margin-left:20px;}
.mapIntro span.icon2{background:url(../../images/about/icon_2.gif) no-repeat 0 4px;padding-left:18px;}
.mapIntro span.icon3{background:url(../../images/about/icon_3.gif) no-repeat 0 2px;padding-left:18px;}
.mapIntro span.icon4{background:url(../../images/about/icon_4.gif) no-repeat 0 5px;padding-left:18px;padding-right:0;}
.mapIntro span.icon4 a{color:#2d5bd0;text-decoration:underline;}

.mailFrm{width:495px;position:absolute;top:-50px;right:0;background:#fff;
	-moz-box-shadow: 2px 2px 5px #999;
	-webkit-box-shadow: 2px 2px 5px #999;
	box-shadow: 2px 2px 5px #999;
	z-index:99999;
	display:none;
}
.mailFrm2{width:934px;position:absolute;top:-50px;left:50%;margin-left:-467px;background:#fff;
	-moz-box-shadow: 2px 2px 5px #999;
	-webkit-box-shadow: 2px 2px 5px #999;
	box-shadow: 2px 2px 5px #999;
	z-index:99999;
	display:none;
}
.mailFrm2 .movPanel{width:934px;height:605px;padding:20px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.mailFrm .mailTitle,.mailFrm2 .mailTitle{position:relative;color:#fff;padding:12px;background:#018885;}
.mailFrm .mailTitle a,.mailFrm2 .mailTitle a{position:absolute;right:14px;top:14px;}
.mailFrm .writeForm{padding:0 30px 30px 30px;width:100%;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;margin-top:30px;}
.mailFrm .writeForm textarea{width:370px;}

.austm {background:url(../../images/about/aust_img.png) no-repeat 100% 100%;}
.austm p{width:610px;}

#privacy{width:930px;height:650px;background:#fff;
	-moz-box-shadow: 2px 2px 5px #999;
	-webkit-box-shadow: 2px 2px 5px #999;
	box-shadow: 2px 2px 5px #999;
	z-index:99999999;
	display:none;
	-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;
}
#privacy .mailTitle{position:relative;color:#fff;padding:12px;background:#018885;}
#privacy .mailTitle a{position:absolute;right:14px;top:14px;}
.privacy{vertical-align:middle;}
#privacy .priCont{background:#fafafa;margin:20px;padding:20px;height:527px;overflow:auto;}
#privacy .priCont *{text-align:center;}
#privacy .priCont .priTit1{color:#1a1a1a;font-size:24px;padding-bottom:25px;}
#privacy .priCont .priTit2{color:#018885;font-size:20px;padding-top:40px;padding-bottom:25px;}
#privacy .priCont .priTit3{color:#1a1a1a;font-size:22px;}
#privacy .priCont p{color:#666;}

.btnPri{color:red !important;}


.cert_pan_1{margin-bottom:60px;padding-left:176px;margin-top:0px;background:url(../../images/about/bg_dot.png) repeat-x;padding-top:50px;}
.cert_pan_1,.cert_pan_2 {clear:both;overflow:hidden;}
.cert_pan_1 dl,.cert_pan_2 dl{float:left;width:281px;height:520px;}
.cert_pan_1 dl dt,.cert_pan_2 dl dt{padding-bottom:17px;}
.cert_pan_1 dl dd ,.cert_pan_2 dl dd {text-align:center;}
.cert_pan_1 dl dd span,.cert_pan_2 dl dd span{font-weight:bold;color:#108f8c;font-size:16px;}
.cert_pan_1 dl dd p,.cert_pan_2 dl dd p{text-align:center;font-size:14px;}

.cert_pan_1 dl{margin-left:69px;}
.cert_pan_1 dl:first-child{margin-left:0;}
.cert_pan_2 dl{margin-left:68px;}
.cert_pan_2 dl:first-child{margin-left:0;}